<%= form_with(model: hello) do |form| %>
  <% if hello.errors.any? %>
    <div style="color: red">
      <h2><%= pluralize(hello.errors.count, "error") %> prohibited this hello from being saved:</h2>

      <ul>
        <% hello.errors.each do |error| %>
          <li><%= error.full_message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div>
    <%= form.label :version, style: "display: block" %>
    <%= form.text_field :version %>
  </div>

  <div>
    <%= form.label :message, style: "display: block" %>
    <%= form.text_field :message %>
  </div>

  <div>
    <%= form.submit %>
  </div>
<% end %>
